.popupcontent {
    width: 720px;
    transition: all ease 200ms;
    display: flex;
    justify-content: space-between;
    margin: 30px;
    cursor: default;
    &-img {
        width: 180px;
        height: 180px;
        border-radius: 50%;
        position: relative;
        overflow: hidden;
        img {
            position: absolute;
            left: 50%;
            transform: translateX(-50%);
            min-width: 100%;
            max-height: 100%;
            &::selection {
                background: transparent;
            }
        }
    }
    a {
        color: #7282F7;
    }
    &-info {
        width: calc(100% - 240px);
        &-phone {
            margin: 20px 0;
        }
    }
}